<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
    <h1 class="text-center">hello bootstrap</h1>
    <p class="border border-success text-success">Lorem ipsum dolor <mark>sit amet consectetur adipisicing</mark> elit. Aliquam itaque, facilis impedit fugit minima numquam. Laudantium illum sed, quia veniam mollitia corrupti voluptates minima at consectetur, repellat modi blanditiis earum.</p>

    <p class="h1">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aperiam maiores hic tempore esse! Laborum blanditiis, commodi quidem, harum optio quod dolorem ipsa, velit animi repudiandae explicabo totam qui excepturi vitae!</p>

    <p class="display-1">hello</p>

    <h3 class="bg-warning shadow">
        Fancy display heading<br>
        <small class="text-muted">With faded secondary text</small>
    </h3>
      
    <ul>
        <li>item 1</li>
        <li>item 2</li>
        <li>item 3</li>
    </ul>

    <!-- table>(thead>tr>th*2>{header $})+(tbody>tr*5>td*2>{item $}) -->

    <table class="table table-striped table-bordered table-hover">
        <thead>
            <tr>
                <th>header 1</th>
                <th>header 2</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>item 1</td>
                <td>item 2</td>
            </tr>
            <tr>
                <td>item 1</td>
                <td>item 2</td>
            </tr>
            <tr>
                <td>item 1</td>
                <td>item 2</td>
            </tr>
            <tr>
                <td>item 1</td>
                <td>item 2</td>
            </tr>
            <tr>
                <td>item 1</td>
                <td>item 2</td>
            </tr>
        </tbody>
    </table>

    <img    class="img-fluid img-thumbnail"
            src="https://images.unsplash.com/photo-1558239184-be7815bc8965?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=967&q=80"
            alt="">
</body>
</html>